4K~5ISUH4R)oٸL  @gl%Qy.NOAU~n{C(xfm
ٍb}szz:Xf9F:@g>H2EUNwn#<,-Kd4BGEP($SBAuGF|C8vԅ9c D ]f][jҏvbЏY</	0JGNFCT2c˜BMVCzI5Ո#TfS?t~?ógXR>4)gn?~41笧=6Q[sIV3Πk6`a$Px'.]9@@G=0At-!5![Ҵ`!n'ܛʌu=a{si72c\Vʥ%j.suzzz:XͦV_!/ZCꈉ*mDt[u/o	Dh:{=;2L/K6%A%;,yhAΖ۱ߎ(9^䓅?
k,L@y*4(1"n^
:
%txadg
-׺T4s=sC6pmf!C
J$qMB~.3iPӅfk%AP܈ML@ɐ&<r􅚀R/ZgҾ\:8Đh{is3u0, u[܂=c=c=AzǟX_k*+5<	(!x$cX'r-`eJ^zs0/jyYL(\wM\.( @}RAȘ"|@/I`d:2x*`F`4S9#a*b&z߳!d~zܭs{n ILwzۡJ	*l 7]n=VjhpsI"]jK`C1N1 ߋA}hWD@vG1~1>+#<R{o"zzzXˑ`Q*%Z=>uy3>>΂sX!TAK"M`A [1?(EFKHSETQHm:kj
h[P:=#-R2!i?Rl?=H""5}niS'IGJ>3 گ_PؒfH(^XX?` T=h    IENDB`                                                                                                                                                                                        gin-right: -30px;
	}
}

@media(max-width:1365px) {

	header#pq-header .pq-top-header .pq-header-social ul li a {
		font-size: 12px;
		padding: 10px 15px;
	}

	header#pq-header .pq-top-header a.pq-header-contact {
		padding: 7px 0;
	}

	header#pq-header .pq-top-header .pq-header-contact ul li {
		font-size: 12px;
		padding: 10px 15px;
	}

	header#pq-header .pq-top-header.top-style-1 {
		font-size: 14px;
	}

	header#pq-header .pq-top-header.top-style-1 .pq-header-social ul li a {
		font-size: 14px;
	}

	header#pq-header .pq-top-header.top-style-1 .pq-header-contact ul li {
		font-size: 14px;
	}

	header#pq-header.pq-header-default .pq-btn-container {
		margin: 0 0 0 15px;
	}

	header#pq-header.pq-header-default .pq-menu-search-block {
		margin: 0 0 0 15px;
	}

	header#pq-header.pq-header-default .pq-toggle-btn {
		margin: 0 0 0 15px;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li {
		font-size: 14px;
		margin-right: 15px;
	}
	
    .pq-me-315{
        margin-right: -12px;
    }

	.pq-col-3 {
		width: 33.33%;
	}

	.pq-masonry .ipt-lg-6 {
		width: 50%;
	}

	.pq-masonry .ipt-lg-3 {
		width: 33.33%;
	}

	.pq-masonry .ipt-lg-4 {
		width: 50%;
	}

	.pq-filters .pq-filter-button-group ul li {
		margin-right: 10px;
	}

	.pq-col-3,
	.pq-col-4,
	.pq-masonry .ipt-lg-3 {
		width: 50%;
	}

	.pq-right-border:before{
		width: 0.9%;
	}

	.floating-image-5{
		right: 0%;
	}

	.pq-floating-heading{
		padding: 30px;
	}

	.pq-me-330{
		margin-right: 0;
	}
}

@media(max-width: 1199px){

    section{
        padding: 90px 0; 
    }

    header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav li {
		margin-right: 10px;
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav li:last-child {
		margin-right: 0;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li a {
		font-size: 12px;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li {
		margin-right: 10px;
	}

    .pq-section-title.pq-style-1.text-center {
		padding: 0;
	}

    .floating-image-right{
        display: none;
    }

    .floating-image-left{
        display: none;
    }

    .pe-xl-30{
        padding-right: 15px;
    }

    .ps-xl-30{
        padding-left: 15px;
    }

    .pq-about-img{
        margin-left: 0;
    }

    .pq-about-img img{
        width: 100%;
    }

    .pq-me-320{
        margin-right: 0;
    }

   INDX( 	 <.            (                                1:     ` N     0:     i$g AjYi$g                       0 1 . p n g   2:     ` N     0:     $grjY$g 0      "                0 2 . p n g   3:     ` N     0:     9O$gjvjY9O$g 0      1"               0 3 . p n g   4:     ` N     0:     9O$gYjY9O$g        a               0 4 . p n g   5:     ` P     0:     9O$g S<'sjY9O$g 0     *               4 0 4 . p n g 6:     p Z     0:     $g mWjY$g                    a b o u t - u s . p n g       7:     h T     0:     $g eA.jY$g      H             	 a w a r d . p n g     D:     h X     0:     ۉ$g'$g2$g'$g                        p r e t t y P h o t o 8:     x d     0:     $gn[n[$g P     iL              s a b - b a n n e r - b g . p n g     9:     x f     0:     vv$g҅[ ҅[vv$g P     K              s a b - b a n n e r - b g 1 . p n g   ::     x f     0:     $g E2T"ZjY$g $     $              s a b - b a n n e r - b g 2 . p n g   ;:     x f     0:     $g o'\ٳQjY$g      '              s a b - b a n n e r - b g 3 . p n g   <:     x f     0:      $g )TjY $g      z              s a b - b a n n e r - b g 4 . p n g   =:     p ^     0:     $g #O,-jY$g P     B             s e r v i c e - b g . p n g   >:     p Z     0:     $g.eKjY$g                     s e r v i c e s . p n g       ?:     x f     0:     f'$g@{0,3jYf'$g                    t e s t i m o n i a l - b g . p n g   @:     p Z     0:     f'$g~%[~%[f'$g        0               t o p - l o g o . p n g       A:     p Z     0:     f'$g4],jYf'$g                    v i d e o - b g . p n g       B:     p \    0:     ۉ$g,29KZ,29KZۉ$g      #              w i d g e t - b g . p n g     C:     p `     0:     ۉ$g
[
[ۉ$g 0      {"               w i d g e t - l o g o . p n g                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           PNG

   IHDR    >   83   tEXtSoftware Adobe ImageReadyqe<  "iTXtXML:com.adobe.xmp     <?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?> <x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.3-c011 66.145661, 2012/02/06-14:56:27        "> <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"> <rdf:Description rdf:about="" xmlns:xmp="http://ns.adobe.com/xap/1.0/" xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/" xmlns:stRef="http://ns.adobe.com/xap/1.0/sType/ResourceRef#" xmp:CreatorTool="Adobe Photoshop CS6 (Windows)" xmpMM:InstanceID="xmp.iid:E75CF61CC7F111EE8930D349A1FF4BCF" xmpMM:DocumentID="xmp.did:E75CF61DC7F111EE8930D349A1FF4BCF"> <xmpMM:DerivedFrom stRef:instanceID="xmp.iid:E75CF61AC7F111EE8930D349A1FF4BCF" stRef:documentID="xmp.did:E75CF61BC7F111EE8930D349A1FF4BCF"/> </rdf:Description> </rdf:RDF> </x:xmpmeta> <?xpacket end="r"?>8 HIDATx$u&hfĞ{@ &jI=sFg oiLI#i &H[ PU-r_mna{fV#Oܖk>W!>R>$p.HTJo;tH|'OJG:r9""t]7c.c1Ni!|^P4t负;mg_0܆NSy>!BGzP:}=1{RF}?INZO<CG|\ەU%XB6Ls:#3	ubuZp%M^W~
ü!JOLPA
*n'XN
h 6:'X.\)~ը߼~Mwut_a86z?vl67׷.]V`s$<crnCz~ŋ:oRl{^~7֫FW PF
h0$m#l)!)|AQ+|"qi5W+ț%K
C4?G9lǔz|0m|7A 'GnkI9<E@W[[&JM5Ib(ǟx(]6U1\XSTNrqwu|||܀#`sTVMIZЯ4VfVM?5U;|RѾ4P<<d<3Floy޿'&xj)C[b$3T׉6LϒKKy1yuM/#>2kF:.jFe/\T{܇٧3_J6_r	DrPzo[N̆F`hx4I
KzzTYq=	K4;MRXۛ'V&T&ⰵhGkNOu]l{Nze|]D׸8>"p/
2bvCGY\v⁥<8OcǞfOL@t]*	y|!HQ/	`@
G4c9lʬU#f'tr:WA{ﻌC]%jb:й~%)LR$J%9*A4&pPi'B7n\:h 0PyJZMu(!T.!
fZ$Q?{x%HV1DDSQV\/ړw\%RN:$o\KSXT	O?-P	擇k.ዜ ^p)Cm_/_|^IV~72/O4p6N=%ïvq\z[%T ["jtufy9$[pm^*GKA`Nw֐ž
_I'3; +8gpq ^`V2tPan>A1cgfv-<~:U;.#[b\f!W90K乌+,~aptƅؚ}_jo1<1#ehI,e_y`HPQ2%쌉|Zky#R`GЕ_Sipfz\MM92=PE2f9)klEZJ͚;$J[
	t]JC!hi#/zFRV<oŏRtӧ,8y	pGaDy^"(q(7
{K.}_P϶m(5$N@TU,VT+\fBĬ+G'P׹xn8& #!	W2Ӗt
!C|QhƩ<a:d/&}ggxy0qpp)?}=nn_<zTU$9.Li֒$)8Yqph\Kb \fpwA̪"%BKp7w0dv"Ӹq⸘Ϭ`;f#=.Y2`IzڮȩL_Jw%=u1Wfg4X#H>_ഴ0wobdfSӂ=E-fs5cO2ybwfFx8ny!GA׃[{}^KSWT
c9΍^ވL/Fhg ZLٟ$FQZ-	 N'w(f(36ӻ	M]!"D\'L\_W=[G߿6Z,Ȇ PR><<t AzncN=WQ p}}=rUƾzJt?3D0լHasZTHtܬTz*2;El6EDihWhdz>$"Ư2!6 dE G)1ِ۷oCh1;|޹er"%갂?8h#_"L|ja8!߹Zwj *%a~DKGưK}|_(7_Ke$Cra,NyY|<VDID#s]3+o6P0%mgP}_	yInu=5RĲV38ԳcWyloAf'@v1`TѠ{ v4@biSNj2"F~8d'e96D97؊A̤TykqT;2#LmOĭ4!ꑚ=!K!La8#c'4	V<5
7.%\o(~>Jxt`
`:\3ss4gmRTLH2uAȫڍ?+^>ANmZ;;;p 2Tl J_Z%ЋK;?׾J	6un=t:8	`e"hkFИ	$$o4lHf1Ø=H䀵(++\R֊ar8PZ@y#6Vtl~:]8rddw7|{\yfDsG*1_hF]49!SYe_cP`D1U)jι\/Qhc :<Q=#(D	qb6ŞZuU:j|.p^j;skqJ.9"r2ar^U(L7.WK\&]>ө<^|ɜ8=@gDS<"MrlђW l}r8l&w\I$[1!	
?ΔPG1qc%id^ڈR.=a顿bML1J'쒄xTc6)F|kqbҙǨ1ap4:yYc@	&dܩER$NpSmz}+9p.LOE62OM4UȻt9>)@)_|N8$#Dz:{>2xmBޑľeZk] EGgRu3,sFbhyM磇͖*4~1Z
(Oϟ?F:7]u;B*U?Ϟ)GkU>y
W}t9nAı8Cmu;0<׭V* ^^PL: tD$+~Z?qkkk0 &%lgja8f#)?.t:Y*
j)&V2( sZ	$2mV\bQ{ַm4(WqDr~<ZQ5;@ c1$@04uAv£ʮ)/SXm(:0t92G-9eflBVQHw[hhc"
+{D6mo	L9xL~RT^a5D%Ä?Iˡc$WJ$9%Y	|*1gaְFw6
QzP<1`aE#Ub1oOҤh Y\%i7_!gV=ܹSז4fB\QNq9tXah{mYZ<Y=Q2,Nq!yA:tty/'$h*nb2e6N_V&Mdk섲|djd2o9z*|g9̯	9-92n`=@&őWzXQad\*=m
[Ä5a?(Z-h gxJYZ,h(aDLDbWZALtc#@4
ڥ;qwS6!aE-VE;YHFtϖD'pEH@aqBԎoVPNDlf	eOZ9vv7x{;uH+:_oN+WY^V*-^PO?~ńvDk(}G̲LZkw!?+(Ġ8^3hn޼p?(TߜIHk)gxh={yGp@82dv~_CZєF19ڄ]__sKζaJ-UG:Qj ԌقЅapdo5sス*iZyKǮX1Htqv95[f5D*hܐy$V	g1xI!<;t"]g/PgDORsyOKh<ϰe`f1e_R>W.ܤ22KۍdUM)$犑JnyN	2יZ&Il\
,ʊ女ֆ(ݏ{~[mm!p2rD 4AFr$g/ި2-rhV?NNA))z2۰4p׃jʜ\nF$M+(PE!(n4cKu=hv*\!|\ІI\p7]vnYT*ի_؅+U,Nk	 GUo$BA %7ۣS+/5dU8%M-؝(@ֲ
+88#ZsZa̚k]T0?/ȬĘ@,<88\mnn׮]q4+G>߇A moo?
nc}p94Ɵٟ]|Y`cn-J`&xjH(Qq]m2#f <$Nmvl20,O_	17Ȕa9Iʂ*^~?q#2iꅑ8T=%F; 1V}~ԅE]Kp\]t*1\^ q3Yy*<1fcZD~I Tǔ21䞵!=QDg
fw0<Qeג7Ȃ'LG5#"'e&8a~$ jdL3P>;Mj}qR,J~''0Fif3q@ :t	I&Ltbdd0f븇*j!c#-9t*AKR`!!
zuB{_zko+j@Aa {ڵkZ5Ãv"LDinZSB#._ٷmxW4d*u3<4:TR6IMMC5MH)̩gDaxۻy7/}KW\iZ,!0"?N4G#n;<<|BH~Ťr&<?+vvB=zop4J{Q+LMX+[XvpT,8}Fwގ@N` #8bܢOү"0pl?kMƙ1;u0XY,u1>2k,l}q=Sq.Wt%/b?e<:^x3'\0hL6(Z1%>TPđYeę`9H`V ,`d-YĠش7amL.VV*fr5>ŀTJޛe>siS /$C=q&rdA3h0lԚY&2Jbo݀#}3#+r+nO9  [Iz=DAsF&rXZn:]]w:??_tRqHTm+$cIʽZ0nV;>|1/\[kr67C'3QIsZ\N$э70ٳ|D0g9?⪆l2koq-n)>}?ai@6u^o\枵nڇȘv?я>tկj:JsqQR)\.ϢkHFHQ^ͰW$~"XYSDۋyfx)DwdtAJG*.3ⷝ\xDh7<n8.f㓏SIW<dBO5\˗-Cra,bWgW[8KmDEŞَP_yz39-<$iyu&Hnx|a
gr2uqFVPr4[av@31L>Reh1H=`lzy>7l|RAP2ؓ*/HddV`82ܙ|r7g,6bLzA0,	'l"0y[pat~j_3i>jTy"(.A$h%"VF13$V5;S>*E
ӧvo~z|jU
tV#xЯϟ؋[tǲegϞAR_>jl%
_:=*ܠp@OY[[c3%c2\hp`ʴTKm;?/_o~b'OX0P{
YLocOY@@U rrwBf 聩xTh2!6U8PG3 4YWYOP׾Ȕp
>sKٴ~}Ri/ꒂM-ԽC#GLbJVm&04165m,/ƴ5*ӟ/
xQqy9r-
w>Bù8يZMJϓ	;]2 \I'I?3{8^+Q;QLY)B]ESAq!G׀j쉥ȩvvK$&Ԙ1xQt0CT29'+{vQ(*S[@,X.quxOe1-qs`LzEsLF+rgb[]Dse:o7j+UNPs=F%OI
%jU'q>Ox_J-끎Ϟ6ѭVΝ;_yl]|voՍ7~T8>o^v^ooo3v̘/pxx٬m6kkkZՐ6zp[bx@/phb,Q݆'{7oE
Ł9<2Ot:-߾}
(V?CϏYdE.+.b`Pc(5	^r21d7`-SA&;BBi\Eyz+ZBΡJGn0eXXYy xɖM~2qZwIW	/:1YMX1m3ҵ68~7㕝~YyY6G93d\^is9"f99|.p2)ѫ)Ȅ(jK|.;jW'0b9	wvS$A?1DzZîTFk'bõf]#uBK#9Ř⬻j#9oʲ7b0pɗvp1*~2[dmUZ.rmїT0ݶb<8|<2Ϫ.g/gsSAf
3ٓUθH6<jpskILf,~ksYX<;iAR0'%j~h"vrnHfLg"Aen7P~%Ƨ<Zk8+$TkP7orEaێ y۷o_rn'Bߺ7>Vo޺uK1r#?ӻw2IJ.$K[0k r~ׯjMLRs<^b&mK@aqN7%by|kll6s{1?^4&3eȿv15s
BNgϞ1PK-%idCּ/r}v{hn.!z_W28XfeR	Jk&eU3\^g_YK),E[F>;nG*i%rhEI
:qt]Ak	tە,3ȂZV!`>1_ٿ?ybG>#}łlQ5\9˫(MmZvY8/xZs:[S1ãNq{*ܪl/O2UZ9
NTIHշ8}U)%s?cO+{| 1nbl'78epEiAq9X8IR,?r7W8uhĥeITq2(1G%ƐHvQ!7M0-8G8ؕdNI$	%2G؝Z9h5j1ۘN"v۽h'n惁vObEu??źu2c#Vw
&q#B:^P]LJ;(!>
xًzX|׷QJ/oF/;[|G5+=j;aVkhH
#g1	?_~^PnFF766_~ƍZA8CV<~Jp޺_ϯ^h4ς
Id6akyH$C0qij(](đH[0h=3\GaHkx͕.Ri:ipNS
4J3fO*$ͺ	WY8;@1moy.P/{>p|۳pqXgi`V{E_;?29ۿ,Of.W
~!˩|9Ca?yZV>G[jVta1EK-.GM`4q`ۑ\)LЋ?|& (h19]C6Wmd!ǘD,$Krf0_Z[,(3-MT~#I&Hb1ә.p3h%3=ZӾR%]ӯp~xFDbQOJe1ROW*g[Lf-9F^aq&XQP%Y҄iY.!13i|AF%AQ¦b/sJh2*~E5wKZЧFMǁ_li:E6UW:AD@mJMK.&Ou,H׋{A/OCg ]-Z~_pa箃qM!bI/_quuFJ)<O*	p7ODY}mm-kowo*|ˣGل:Con[ /]gRHubjn?ǏsGX!$SCN133PHp0IF]gld-Fyè>BN|}jbGA%q/)aG]HN> =KY^,5KM[wF]gI[9oGfEpiS *1^2w:k7/S<gfI9Th<{]Og4T/;of2&R+v/@9h`SglOX j{3ʳXXH5%\_2ǪewR(ͳ2JynhW;Q)K2c
K60˱N8n\Ɔ3'n(MB.6@L=eVKѯx-H^nNǝ3+0.zCa $1ì[3ܴq2bn20rv&+(mCgI:wE$۬R<sivb°%1ӡG9
2Wd'Q*xv^yQfH:K+ăoI;?qヲxSQ@"Rπ_n b(eS_N"Bzx(ͼլP"(peK_ꗾUk>leJmh7+iom	v]Rփ *C[FSo6:/IXU/R!\SͱX)ޑU"7#dT!zѣG}TYPĽ=.F~u+-\aӃj50KF<<i8>t:C1ԣ(
l#1qo&)f%)$JC<=b`_]a*S5cllo(Fosm8/G~^Ӟ*lC>nt*
!ey!vlds񰥖. ͋ ݳ͚V386r薃P,*硼	E?c26/z!!dYή'~N<[r3`~KpdEDCr؜I3dS{Uf	;4cSm0YƸ7C='bGr]!-/DǸ~1s3y&1C9ۋ2}o)u|Ȁ	m"r>QR[lQ)=mdpXT\In>Zb}Gg׮ĸc0_8,!,WCFtLif#S/FJ	HwvPA?)O!$
OSq<wɤKޕyyƜk9y6`dw*-:fqi)G2Av)g/ AUZй>,qq8D!TXǵjp{{ҥK/]yg_[[GS.zApT+_Q՚<+uv|!74uNHRauf!5V)Yc9i28bnfŋ/ӟ~Ϟ=z*<
!xq y`W+-@"ܿ$A&G0Q+IC䥾6alD<v6*k`)5	$L3^P340Gf{6+mz2WrF04#f''hP<u10]ShqTsπp,S6[c1Ԫ { J*\1XfQ|@=&a86g/K>BnmD)Ƥ?1ZZʳ#ڿ!f߰ij+Ps0g<Q=t4f]cƤ[02?EMocʘ=O_Wψ/s)+q7\|qi0oPsv9s}4yqV=O0Lg1[lp篾m!wH%!$6s$=b0XmD#deæ ^Z|/MƸ emf$n6g4wK2QW5P'B\VVlX< М"VDgJS'𧅓"^~#&ש^*CQ[!~%gA*
!TtOd ~.q0'x,Dߍh8*zR3e`4t_Qn8cꃚ	XZ JsZEYQB]XXiH;IkK^aolWkv>Z=^f޹qEvspsHn}qZu;Ghsk7`}n^>󀎽=3,L@s=Ԁ_e%ᙦMg%;#FRVi>x˿ˣG^x[Jj	,UI3=ec}l> tHNu@%!yj*s=M
ԝt8tC/I/'Wa7s%heO2g0>z.T9ԳY9 mnN3	R!$Z.	.rއ&O`n132HSꗽdBk$8쎖X]xR0ЧPOA^T̨qG?;w0	 8iTcJG.9LU;g`bBtYk`r3!<pe97{_5A`ݽ^̟chKql(uF yiJNzڪS1%87hU:IhES7\2^N 'x_tf;?B'9\q33PO7RA[60Bico>bj h\'Ί5DK0e+LnO2኉ܬC4u'u&D=]R]L(P"&h4kBðrgG)y]e(N0?q̪Heכ(fU0k|`PR@a)G LiX'8_	+B:F˹{(&JŃgk_F,dP[{_*8͝^<у0<]UˍNn7ol6?v:]nӧO<yCHnxPhRCIԴrvsd^MaeFu~Unwϟ'y~ͭ۷oonnB8
{_OZ|!}x
l/r	!qRB(QCiu9i(d"evBt|H:d[.;L]*x']enJcKR;bHxXv㢚_/;pZoϨ҈}*X]^P%mt=L3X$N1E85'r	Lz.peQgZ-pUrĔ?a1b
x3,)
fpj N,\o/5Ghj8I0; &9Z/hO14m~D+Y/33Դ)ƼwfCʏ	'79'#ќD "`]^M9b]Ğ.糄}*6m͌lZ94iUFX&`PC=dèvMhi[W8u*Mx7r( +vHq=(J?Q<L=r)ՉH8_HxCD={ya0`P"kkUzVؗb؇Κ2
KwRٻl5  nw{AB`%Y)6p=]ZHrnvxx;Aɵ^77{
|_jVjNX ի§ыUn!@P^čJXH8ÇzE6+W)W^5vӻwg?{9|s>	Z yl=eXUqxuleD*Dݏ?7n0g<z^Q1d=k@r>Ш[[[FͰ)46A`@h/NX CG`VÝ39
Bd0h
H5-+aqL0PIִ`e!4#Z!DsB#iz<r%odqCHMSVL{8IWn2!l#Q"2y]= Sa@+$QNoS+.N㜱*GL7m(Uvڼ677+(}r'|u&a/8? /qs{<Ggpg/FξggX.4lqdiK@yeJ;T{] 0@ӧe[=ZyN؍"{\<+<g(`F.sje6U[ۡpM42#JF"F'm$nU*],7eqf3`Lm;FLYD(uHi%	kmJHה.яhpVTI*uz+uXN'x'U*m5.mDVT.fQ
*A䂡]lo`44}BZvA_cF1Ql̭@raQΒZ_SwōwuzqD!|#(y^Tg@$pNovjٳ8MkF⚓r\>}ڕVkwwW@|	xJ5&d^c`ߺuի_ۇm4x0K+h ҏH08>>G0zP@N666iBa&OspZ&aޣG2Y6+	+M-9cN"Ӡszh+}^"MXDZO빖vqY)KwtwOfO2O|7 bQ2Nw^6мzR0lsڤ8ƛӕl]#[Ì*|>y7P%&˫1sipI>Ϫ 8/;,vve
,.+x	/~,eƍxgPd[W[#	|u++f0մ牬3۳||?b;f({kf o3Ha9R8b;:d>,LQV$Z"SK~ΫU~/Bx7 -#	z=撁9U٭"9Z,=anKNx(6)[cIV?d
+qx*i9kq,PQyd0n227'G$K1ƉAQ_h>\"8.ǕHVT;(-]ywHE$;W0K.ȣj0mGf`@C	XnMi}#>R%T		RUb&k'H;em_4v\0-ݎ=C*Rͫ4S^SUD֐ctr
w( yl=\$pVfX0y'𛪪w(7\Ђ8^tVRH(R;O>}jԏ;N6IRZw/'axj#dTpaXhJ7&q@$õ^_S??Sp?Fի1>ǫL25A<w!n&ǌ`(/ZZk4?:> ru{'o4Cl4jjsVyTa>ը6	Ed=G:E#^T;,w>H4DZZPǩ%pl)qӤ)(_Pt{`Zg9;<Aj') Rrq3P	LЋ%dNtчCso?-[b+l59 ҫ_qy,8=><šcY]3NUh ҤSϫup>9$*9~6ۇ\C/Cpۮ\oq M#ɔjl^7~p/jKԨ72vS1Ms1y|ͥq4d{c+(?a)Q%mÁŤo2a
YL[<5oaF zrzݬz%,]䡰Ѝ˷\0ڛj.wČimoz+79}<6ln}
X*G0[י;^iVL䲂jbWi4gdv':NqO=s+Q6uL]=8?])T)HD#`(Lh PD@=߁栖HtK0DM&"E5jhrXOkaЫUaJ'ASP9lE:Xr6Ԃ0sCFfZL3Ml-4JZ9QDJ&0֎>b"<Z-rhmDTNu8lR8!qDf'}o{`'u:Uچƨ."k0Q
/J|r:kZ.buCR^$
{߿>vYfmA[>3QGrSZK`k9P\rummJn==(7v
&j2wIXq=HbuuSɌ-Fs+Esۖ mH0e1K81H`OO&fd$Hr6x~	_'yTޙiq./HlЋ哗`J._~}N+-$@ggT\̶`
vs5.Ͷx1	J)eg&)iW׺N,}t;GGGpipvyn[rTx~Sl4s\U}ǂ[T9)N|\eW<ʳxIۂ<3>8$xU@?GF&N[cF3qiɉZ,v9>U~ݨ ҈p]]6}ljuTvWsk Q47o(SnzxJz _BBTvhj-a\$kA$m蒩S>,)3#7<HaB.}B9HҏoJ8a!)7%25TAJ E9R_j[Dy"$:HJaV`ɍ@|=N7Sd;TkЈ$_My%K#Zu	PhZ}s]G$dǝ[N(5U
w^'Zqi2Tu&<ں_N.F䋌<z𐅤/\ڪj23Ʀ?IT|%G}2z4'B$={nwosOOw6+Uθzo~ǞMF"yn^x.h&Pٻb8ȶJDx(lSTPp%
`1Z